.home_page_body .body-container {display:block;}
.position-absolute.artwork_text {
  top: -39px;
  left: 50%;
  transform: translate(-50%, 0%);
  font-weight: bold;
  color: #000 !important;
}
.upload_artwork_letter {
    position:relative;
    transition:all 0.3s ease;
}

.upload_artwork_letter {
  background: #5495ce;
  color: #fff;
}
.upload_artwork_letter a {
  color: #fff !important;
}

.upload_artwork_letter:hover  {
  background: #4c86b8;
}

@media only screen and (max-width:768px){
    .upload_artwork_letter {
    margin-top:3rem;
}
}